--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Restets the strategy lookup. Useful in specs
full_name: Merb::Authentication::reset_strategy_lookup!
is_singleton: true
name: reset_strategy_lookup!
params: ()
visibility: public
